.info-block {
    &__label {
        width: 80px;
        height: 15px;
        display: inline-block;
        font-size: 12px;
        color: #7A8185;
        margin-bottom: 10px;
    }
    &__value {
        width: calc(100% - 82px);
        display: inline-block;
    }
    .blank__container &__value_color {
        color: #039BE6;
    }
}
.blank{
    &__container{
        padding: 24px 24px 5px 24px;
        max-width: 430px;
        border-bottom: 1px solid #e8e8e8;
        background: #fff;
    }
    &__container_margin{
        padding-bottom: 20px;
    }
    .ant-form &__text_color{
        color: #cccccc;
    }
    &__text{
        font-size: 14px;
        font-weight: 900;
        font-family: Roboto, serif;
        margin-bottom: 15px;
        display: inline-block;
    }
    &__star::after{
        content: " *";
        color: #ff4d4f;
    }
    &__container_color{
        background-color: #FAFAFA;
        margin: -10px;
        padding: 10px;
    }
    &__buttons-group_float{
        display: inline-block;
        margin-left: 95px;
    }
    &__buttons-group_float_right{
        display: inline-block;
        margin-left: 175px;
    }
    &__button_margin{
        margin-left: 15px;
    }
    .ant-form-item-control-input-content &__input_size_s{
        width: 80px;
    }
    .ant-form-item-control-input-content &__input_size_m{
        width: 150px;
    }
    &__a_margin{
        display: inline-block;
        margin: 10px 0 15px 0;
    }
    .ant-col label{
        font-size: 12px;
        color: #7A8185;
    }
    .ant-form-item-required::before{
        order: 1;
    }
    .ant-form-item-required::after{
        margin-right: 3px;
    }
    .ant-form-item {
            margin-bottom: 12px;
    }
}